AsterNet Class Library (Sandcastle documentation)

| ManagerConnection Unlink Event

An UnlinkEvent is triggered when a link between two voice channels is discontinued, for example, just before call completion.

Namespace: AsterNET.Manager
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public event UnlinkEventHandler Unlink

    Public Event Unlink As UnlinkEventHandler

    public:
     event UnlinkEventHandler^ Unlink {
    	void add (UnlinkEventHandler^ value);
    	void remove (UnlinkEventHandler^ value);
    }

    member Unlink : IEvent<UnlinkEventHandler,
        UnlinkEvent>

#### Value

Type: AsterNET.Manager
UnlinkEventHandler
See Also

#### Reference

ManagerConnection Class
AsterNET.Manager Namespace